Subject: Re: RFC 2445 Big ABNF fauxpau

From: "John Stracke" <[email-masked]>
Date: Wed, 27 Feb 2002 15:32:36 -0500

>I propose that we change attparam on ATTACH to be attachparam 

I agree.

>leave attparam on ATTENDEE as is.  If there is any sentiment to
>change that to attendeeparam then that works for me too.

Enh.  It wouldn't hurt; and it could make things a bit clearer for someone 
who winds up reading both versions (say, if they're partway through 
implementing when the new RFC comes out).

It's not something I'd fight for, though.  :-)

/=========================================================\
|John Stracke                    |Principal Engineer      |
[email-masked]   |Incentive Systems, Inc. |
|http://www.incentivesystems.com |My opinions are my own. |
|=========================================================|
|NT's lack of reliability is only surpassed by its lack of|
|scalability. --John Kirch                                |
\=========================================================/